/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu {line-height:1.0;}
.sf-menu ul {position:absolute;top:-999em;width:200px; /* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%;}
.sf-menu li:hover {visibility:inherit;}
.sf-menu li {float:left;position:relative;}
.sf-menu a {display:block;position:relative;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left:0;z-index:99;top:2.7em/* match top ul list item height */;}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:200px/* match ul width */;top:0;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left:200px/* match ul width */;top:0;}


/*** SKIN ***/
#menu {
padding:0 0 0 30px;
margin:0;
z-index:10;
background:#23392C;
border-bottom:1px solid #D6A853;
}

.sf-menu {
float:left;
z-index:10;
}
.sf-menu a, .sf-menu li a, .sf-menu li li a {
padding:1em 1.5em;
text-decoration:none;
text-transform:uppercase;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour */
color:#FFCC66;
font-size:11px;
}
.sf-menu li {
background:#23392C;
}
.sf-menu li ul {
border-bottom:1px solid #D6A853;
}
.sf-menu li li {
background:#23392C;
z-index:10;
}
.sf-menu li:hover, .sf-menu li.sfHover {
background:#23392C;
color:#fff;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
background:#000;
color:#fff;
outline:0;
}

.sf-menu a.current {color:#FEFEFF}